info:
  name: Customer list
  type: http
  seq: 3

http:
  method: GET
  url: "{{bas_url}}/restricted/customer/list?search="
  params:
    - name: search
      value: ""
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
